p span.service_price, p span.service_price_result {
	color: #3c3b55;
}
.rates-price-column.no-flex {
	display: block;
}

.block-checkbox label input[type="checkbox"]:disabled ~ .check {
	border-color: #dddce8;
}

.block_subscription_cities {
	padding-top: 20px;
}

.pdg-btm-20 {
	padding-bottom: 20px;
}

.register-link-left {
	padding-bottom: 7px; 
	margin-right: 20px;
}

.register-link-right {
	padding-bottom: 7px;
}

.bx-authform-link-container {
    margin-bottom: 20px;
}

.mrg-btm-20 {
	margin-bottom: 20px;
}

.font-min, .font-min p {
	font-size: .85rem;
}